.instagram{
	animation-delay: 0.3s;
}
.facebook{
	animation-delay: 0s;
}
#acceuil{
    animation-delay: 0s;
}
.cartes .illustrations{
	animation-delay: 0s;
}
.cartes .communication{
	animation-delay: 0s;
}
.cartes .artisanat{
	animation-delay: 0s;
}


/*___________A PROPOS_________*/

.Apropos{
	padding-top: 25vh;

}
.CV{
	text-align: center;
}


.profil{

	float: left;
	margin-right: 2vh; 
	width: 30%;
	color: white;
}

.titreAffichage{
	padding-left: 5vh;
	padding-bottom: 3vh;
	font-size: 2rem;
	font-family: Montserrat, sans-serif;
}
.profil h3 span{
	font-size: 6vh;
	font-family: Bebas Neue, sans-serif;
	letter-spacing: 0.5rem;
}
.profil img{
	width: 70%;
	margin: 5vh;
	border-radius: 50%;
	box-shadow: 40px 50px 70px rgba(0, 0, 0, 0.4);
}


.containertxtpropos{
	display:inline-flex;
	justify-content: space-between;
	width: 60%;
	padding-bottom: 12vh;

}
.competencetitre{
	padding-bottom: 4vh;
	padding-right: 5vh;
	padding-left: 5vh;
	width: auto;
	font-size: 6vh;
	font-family: Bebas Neue, sans-serif;
	color: white;
}

.logiciels{
	padding-right: 2vh;
	width: 20%;
	position: relative;
	text-align: center;

}


circle {
	border-radius: 45px;
  fill: #1a1d1f;
  stroke: #4D97FF;
  stroke-width: 15;
  stroke-dasharray: 10 282.6;/* 282.6/5=56.52 4=250*/
}

svg {
	width: 20vh;
	height: 20vh;
	transform: rotate(-90deg);
}
.note{
	width: 100%;
	height: 100%;
	top: 5vh;
	left: -1vh;
	align-content: center;
	position: absolute;
	z-index: 1;
	font-size: 550%;
	font-family: Bebas Neue, sans-serif;
	color: white;
}
.logiciels p{
	text-align: center;
	font-size: 2rem;
	font-family: Montserrat, sans-serif;
	color: white;
	padding-top: 2vh;
}

.note3 circle{animation: note3 1.5s linear forwards;}
.note4 circle{animation: note4 1.5s linear forwards;}
.note5 circle{animation: note5 1.5s linear forwards;}
@keyframes note4 {to{stroke-dasharray: 250 282.6;}}
@keyframes note5 {to{stroke-dasharray: 310 282.6;}}
@keyframes note3 {to{stroke-dasharray: 180 282.6;}}


.formations{
	width: 100%;
	display: flex;
	justify-content: space-between;
	font-family: Montserrat, sans-serif;
	font-size: 2rem;
	color: white;
}
.formationIllu, .formationArtisanal{
	width: 100%;
	height: 35vh;
	padding: 3vh;
	border-radius: 4vh;
	margin-top: -2px;
	background-color: #41474b;
	box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.4);
	z-index: 2;
	position: relative;
}
.listes{
	padding-top: 2vh;
}
li{
	list-style: none;
	font-weight: 10px;

}
li span{
	font-size: 1.5rem;
}
.sousliste{
	font-size: 1.5rem;
}
.formationtexte{
	width: 50%;
	color: white;
	font-family: Montserrat, sans-serif;
	font-size: 2rem;
	padding-bottom: 7vh;
}
.formationcontainer{
	width: 100%;
}
.containercarteettitre{
	width: 40%;
	margin-right: 5vh;
	margin-left: 5vh;
}
.basdepage{

	width: 100%;
}
.formations h3{z-index: 1;
	font-family: Bebas Neue, sans-serif;
	font-size: 4rem;
	letter-spacing: 0.4rem;
	margin: 0;
	padding: 0;
	line-height: 4vh;
	color: #41474b;
		text-shadow: 20px 20px 30px rgba(0, 0, 0, 0.4);
}







@media only screen and (max-width:  900px){

.profil{

	float: none;
	margin-right: 0vh; 
	width: 80%;
	color: white;
}
.titreAffichage{
	padding-left: 20%;
	padding-bottom: 3vh;
	font-size: 2rem;
	font-family: Montserrat, sans-serif;
	text-align: center;
	width: 100%;
}
.profil img{
	width: 100%;
}




.containertxtpropos{
	display:block;
	justify-items: center;
	width: 100%;
	padding-bottom: 12vh;

}
.competencetitre{
	padding-bottom: 4vh;
	padding-right: 5vh;
	padding-left: 5vh;
	width: auto;
	font-size: 6vh;
	font-family: Bebas Neue, sans-serif;
	color: white;

}

.logiciels{
	padding-right: 2vh;
	width: 100%;
	position: relative;
	text-align: center;

}


circle {
	border-radius: 45px;
  fill: #1a1d1f;
  stroke: #4D97FF;
  stroke-width: 15;
  stroke-dasharray: 10 282.6;/* 282.6/5=56.52 4=250*/
}

svg {
	width: 20vh;
	height: 20vh;
	transform: rotate(-90deg);
}
.note{
	width: 100%;
	height: 100%;
	top: 6vh;
	left: -1vh;
	align-content: center;
	position: absolute;
	z-index: 1;
	font-size: 550%;
	font-family: Bebas Neue, sans-serif;
	color: white;
}
.logiciels p{
	text-align: center;
	font-size: 2rem;
	font-family: Montserrat, sans-serif;
	color: white;
	padding-top: 2vh;
}






.formations{
	width: 100%;
	display: block;
	justify-items: center;
}
.formationIllu, .formationArtisanal{
	height: 25vh;
	top: -7px;
}
.formationtexte{
	width: 90%;
}
.containercarteettitre{
	width: 80%;
	margin-right: 2vh;
	margin-left: 2vh;
	margin-bottom: 5vh;
}
.basdepage{

	width: 100%;
}
.formations h3{z-index: 1;
	font-family: Bebas Neue, sans-serif;
	font-size: 4rem;
	letter-spacing: 0.4rem;
	margin: 0;
	padding: 0;
	line-height: 4vh;
	color: #41474b;
		text-shadow: 20px 20px 30px rgba(0, 0, 0, 0.4);
}











	}